package com.cygnusa.hyperm.wrappers;

public class CardData {
    public String card_price;
    public String expiry_date;
    public String cardnumber;
    public String pin_or_url;
    public String name;

    public String getCard_price() {
        return card_price;
    }

    public void setCard_price(String card_price) {
        this.card_price = card_price;
    }

    public String getExpiry_date() {
        return expiry_date;
    }

    public void setExpiry_date(String expiry_date) {
        this.expiry_date = expiry_date;
    }

    public String getCardnumber() {
        return cardnumber;
    }

    public void setCardnumber(String cardnumber) {
        this.cardnumber = cardnumber;
    }

    public String getPin_or_url() {
        return pin_or_url;
    }

    public void setPin_or_url(String pin_or_url) {
        this.pin_or_url = pin_or_url;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
